/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
#referenzen .slide-entry-wrap img {
  filter: grayscale(100%);
}

#top .avia-logo-element-container .slide-entry {
  padding: 0px 30px ;
}

#top .avia-logo-element-container img, #top .avia-smallarrow-slider .slide-image {
  max-height: 80px;
}

#referenzen .slide-entry-wrap img:hover {
  filter: grayscale(0%);
}



#top .avia-content-slider3.avia-logo-element-container .slide-entry {
  padding: 20px 10px!important;
	background: #ffffff!important;
}



@media only screen and (max-width: 767px) {
	#top .avia-content-slider2.avia-logo-element-container img, #top .avia-content-slider3.avia-logo-element-container img {
  max-height: 50px!important;
}
	}

